Bug 732690 - File bug with upstream requesting man pages for binaries
Summary: File bug with upstream requesting man pages for binaries
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-glance
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Russell Bryant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 10:26 UTC by Mark McLoughlin
Modified: 2012-01-04 14:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 14:54:10 UTC


Attachments (Terms of Use)

Description Mark McLoughlin 2011-08-23 10:26:01 UTC
rpmlint complains:

openstack-glance.noarch: W: no-manual-page-for-binary glance-scrubber
openstack-glance.noarch: W: no-manual-page-for-binary glance-cache-pruner
openstack-glance.noarch: W: no-manual-page-for-binary glance-registry
openstack-glance.noarch: W: no-manual-page-for-binary glance-manage
openstack-glance.noarch: W: no-manual-page-for-binary glance-cache-prefetcher
openstack-glance.noarch: W: no-manual-page-for-binary glance-upload
openstack-glance.noarch: W: no-manual-page-for-binary glance-control
openstack-glance.noarch: W: no-manual-page-for-binary glance-api
openstack-glance.noarch: W: no-manual-page-for-binary glance-cache-reaper
openstack-glance.noarch: W: no-manual-page-for-binary glance

We should file a bug with upstream requesting man pages

Comment 1 Russell Bryant 2012-01-03 15:19:37 UTC
Related to package review, bug #731966

Comment 2 Russell Bryant 2012-01-03 15:22:03 UTC
Reported upstream: https://bugs.launchpad.net/glance/+bug/911291

Comment 3 Russell Bryant 2012-01-04 00:25:22 UTC
https://review.openstack.org/#change,2765

Comment 4 Russell Bryant 2012-01-04 14:54:10 UTC
Man pages for all executables have been added upstream.  They will be included in Essex.


Note You need to log in before you can comment on or make changes to this bug.